.sidebar .widget_posts ul li:first-child {
    border-top: 0 none;
    padding-top: 0;
}
.widget_posts ul li:first-child {
    border-top: 0 none;
    padding-top: 0;
}
.sidebar .widget_posts ul li {
    border-bottom: 1px solid #eee;
    border-top: 0 none;
    float: left;
    padding-bottom: 7px;
    padding-top: 7px;
    width: 100%;
}
.widget_posts ul li {
    border-bottom: 1px solid #252525;
    border-top: 1px solid #444;
    float: left;
    padding-bottom: 7px;
    padding-top: 7px;
    width: 100%;
}